@charset "UTF-8";

/*
Powered by ueeshop.com      http://www.ueeshop.com
广州联雅网络科技有限公司        020-83226791
*/

/***************************宽屏样式(start)***************************/
.w_1200 .wide{width:1200px;max-width:1200px;}
.w_1200 .side_right{width:946px;}
.w_1200 .pro_right{width:940px;}
.w_1200 .prod_sort a{padding:0 15px;}

/***************************宽屏样式(end)***************************/

/*************************** gloabl start ***************************/

.min{min-width:980px}
.txtov{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.wit{width:95%;max-width:1200px;margin:0 auto;clear:both}
.in_wrap{width:980px;max-width:980px;margin:0 auto;}
.pro_left{width:238px;}
.pro_left .ad{margin-top:20px;}
.pro_right{width:720px;}
.icon_heart{width:18px;height:18px;background:url(../../default/images/global/normal.png) no-repeat -679px -71px;display:inline-block;vertical-align:top;}
.sidebar{margin-top:20px;}
.sidebar .b_title{height:35px;line-height:35px;margin:0 10px;font-size:15px;}
.sidebar .b_bottom{line-height:30px;text-decoration:none;margin-left:10px;}
a[class]:hover{text-decoration:none;}
img{vertical-align:middle;max-height:100%;max-width:100%;}
.min{min-width:980px;}
.global_trans{transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;}
.bx_relative{position:relative;}
.bx_static{position:static!important;}
.text_left{text-align:left;}
.text_right{text-align:right;}
.text_center{text-align:center;}
.pull_right{float:right!important;}
.pull_left{float:left!important;}
@media (max-width:1000px){
	.hidden_xs{display:none!important;}
}
@media (min-width:1001px){
	.hidden_md{display:none!important;}
}
.container{width:100%;margin:0 auto;padding-left:10px!important;padding-right:10px!important;box-sizing:border-box;}
@media (min-width:768px){
	.container{max-width:740px;padding-left:0!important;padding-right:0!important;}
}
@media (min-width:992px){
	.container{max-width:960px;}
}
@media (min-width:1200px){
	.container{max-width:1000px;}
}
@media (min-width:1240px){
	.container{max-width:1200px;}
}
@media (min-width:1440px){
	.container{max-width:1360px;}
}
@media (min-width:1500px){
	.container{max-width:1440px;}
}
.inline{display:inline-block;vertical-align:middle;}
.block{display:block;}
img.block{width:100%;}
.col_57{width:57%;}
.col_43{width:43%;}
.col_40{width:40%;}
.col_23{width:23%;}
.col_20{width:20%;}
.col_11{width:11%;}
.bx_mt30{margin-top:30px;}
.bx_mtb10{margin-top:10px;margin-bottom:10px;}
.bx_mtb30{margin-top:30px;margin-bottom:30px;}
.bx_pl20{padding-left:20px;}
.bx_pt95{padding-top:95px;}
.bx_pt75{padding-top:75px;}
.bx_pt60{padding-top:60px;}
.bx_pt55{padding-top:55px;}
.bx_pt50{padding-top:50px;}
.bx_pt30{padding-top:30px;}
.bx_pt20{padding-top:20px;}
.bx_pt15{padding-top:15px;}
.bx_pt10{padding-top:10px;}
.bx_plr10{padding-left:10px;padding-right:10px;}
.bx_plr20{padding-left:20px;padding-right:20px;}
.bx_plr30{padding-left:30px;padding-right:30px;}
.bx_plr55{padding-left:55px;padding-right:55px;}
.bx_pb15{padding-bottom:15px;}
.bx_pb20{padding-bottom:20px;}
.bx_pb50{padding-bottom:50px;}
.bx_pb60{padding-bottom:60px;}
.bx_pb70{padding-bottom:70px;}
.bx_ptb10{padding-top:10px;padding-bottom:10px;}
.bx_ptb15{padding-top:15px;padding-bottom:15px;}
.bx_ptb20{padding-top:20px;padding-bottom:20px;}
.bx_ptb30{padding-top:30px;padding-bottom:30px;}
.bx_ptb35{padding-top:35px;padding-bottom:35px;}
.bx_ptb40{padding-top:40px;padding-bottom:40px;}
.bx_ptb50{padding-top:50px;padding-bottom:50px;}
.bx_ptb80{padding-top:80px;padding-bottom:80px;}
.bx_ptb90{padding-top:90px;padding-bottom:90px;}
.bx_ptb115{padding-top:115px;padding-bottom:115px;}
.bx_ptb95{padding:95px 0;}
.bx_ptb75{padding:75px 0;}
.bx_p5{padding:5px;}
.bx_p30{padding:30px;}
[class*=col_]{float:left;box-sizing:border-box;}
[class*=col_].fr{float:right;}
.col_md_25{width:20%;}
.col_md_3{width:25%;}
.col_md_4{width:33.3333333%;}
.col_md_6{width:50%;}
.col_4{width:40%;}
.col_6{width:60%;}
.bx_overflow{overflow:hidden;}
.bx_fs32{font-size:32px;}
.bx_fs30{font-size:30px;}
.bx_fs24{font-size:24px;}
.bx_fs20{font-size:20px;}
.bx_fs18{font-size:18px;}
.bx_fs16{font-size:16px;}
.bx_fs14{font-size:14px;}
.bx_fs12{font-size:12px;}

/* 导航 */
.nav_top{line-height:48px;padding:0 1.0416666666666665vw;}
/*.nav_top .inline{padding:0 0.78125vw;}*/
.bx_nav_one{box-sizing:border-box;line-height:64px;z-index:1;}
.bx_nav_one .logo_box{float:left;}
.bx_nav_one .nav_right{float:right;text-align:right;width:26.5%;font-size: 0;}
.nav_right .inline{padding:0 1.0416666666666665vw;font-size: 16px;}
.inline.bx_plr0{padding:0;}
.default_language_style dt i,.default_currency_style dl dt i{height: 6px;}
.default_currency_style,.default_language_style{line-height: 46px;padding:0 5px;position:relative;cursor:pointer;}
.default_currency_style>strong{display:none;}
.default_currency_style dl{float:none;}
.default_currency_style div.fl{display:none;}
.FontColor{line-height:inherit;}
.default_language_style dt,.default_currency_style dt{text-transform:uppercase;}
.default_language_style dd,.default_currency_style dd{position:absolute;z-index:10;left:0;line-height:30px;width:100%;  /* max-height: 200px; */overflow:auto;box-shadow:0 0 5px rgba(255,255,255,0.3);display:none;z-index:1000;}
.default_language_style dd::-webkit-scrollbar,.default_currency_style dd::-webkit-scrollbar{display:none;}
.default_currency_style dd a img{display:none;}
.default_language_style dd a,.default_currency_style dd a{display:block;padding:0 5px;font-size:13px;white-space:nowrap;overflow:hidden;}
.default_language_style:hover dd,.default_currency_style:hover dd{display:block;}
.default_currency_style dl dt i:before{display:none;}
.default_language_style dt i:before{display:none;}
.nav_bottom{line-height:90px;font-size:16px;}
.logo_box{padding-left:1.9791666666666665vw;width:12.5%;box-sizing:border-box;}
.logo{height:90px;line-height:90px;text-align:left;}
.logo h1{display:inline-block;}
.logo img{max-height:98px;max-width:8.4375vw;}
.nav_right .inline{min-width:100px;min-width:4.947916666666666vw;box-sizing:border-box;text-align:center;}
.nav_right .inline:first-child{border-left:0;}
.bx_nav{float:left;width:60%;}
.bx_nav .default_nav_style{margin-bottom:-1px;width:100%;height:90px;white-space:nowrap;text-align:center;overflow:hidden;}
.bx_nav ul>li{padding:0 10px;position:relative;float:left;text-align:center;z-index:600;}
.bx_nav ul>li>a{display:block;padding:0 14px;line-height:90px;height:90px;font-weight:bold;}
.bx_nav ul>li>a{line-height:90px;transition:all .3s;font-size:16px;}
.bx_nav ul li .bx_nav_fd{display:none;position:absolute;top:64px;box-shadow:0 2px 8px 2px rgba(198,201,208,0.5);line-height:40px;width:100%;z-index:600}
.bx_nav ul li .bx_nav_fd a{padding:0 5px;}
.bx_navigation{display:none;}
.bx_nav ul>li>a:hover,.bx_nav_one .bx_nav ul>li>a.focus{text-decoration:none;}
.hamburger{margin-top:15px;}
.hamburger:hover{cursor:pointer;}
.hamburger .line{width:23px;height:2px;border-radius:2px;display:block;margin:8px auto;-webkit-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.default_search_style a{display:block;vertical-align:middle;height:90px;}
.default_account_style{display:block;}
.default_account_style .global_login_sec{display:block;}
.default_account_style .global_account_sec{display:block;}
.default_account_style .account_container_sec{right:-1.0416666666666665vw;}
.default_account_style .signin_box_sec{right:-1.0416666666666665vw;}
.AccountButton_sec, .SignInButton_sec{height:90px;text-indent: -999px;font-size: 0;}
.default_shopping_cart_style::before{content:"";display:inline-block;vertical-align:middle;width:25px;height:90px;}
.cart_count{right:0;top:10px;line-height:18px;min-width:18px;border-radius:12px;font-weight:bold;box-sizing:border-box;text-align:center;}
.cart_count::before{content:"(";}
.cart_count::after{content:")";}
.text_1,.cart_count_price{display:none;}
.default_shopping_cart_style{display: block;height: 90px;white-space:nowrap;}
.shop_text_box{display:inline-block;}
.default_shopping_cart_down .cart_note{right:-1.0416666666666665vw;left:auto;font-size: 14px;}
.default_shopping_cart_down .cart_list .cart_pro_img{line-height: normal;}
.nav_top .follow_us_list{display:inline-block;vertical-align:middle;}
.default_language_currency_style{line-height:inherit; font-size:14px;}
.default_language_currency_style dt{padding:0 10px;}
.default_language_currency_style dt i{display:none;}
@media (max-width:1660px){
	.bx_nav ul>li>a span{letter-spacing:normal;}
	.bx_nav ul>li{padding:0 10px;}
	.text_0{display:none;}
	.shop_text{margin-left:-5px;margin-right:-5px;}
	.default_shopping_cart_style{width:auto;}
}
@media (max-width:1440px){
	.bx_nav ul>li{padding:0 8px;}
	.bx_nav ul>li>a{font-size:12px;padding:0 12px;}
}
@media (max-width:1366px){
	.bx_nav{width:55%;}
	.bx_nav ul>li>a{padding:0 10px;}
	.bx_nav_one .nav_right{width:30.5%;}
}
@media (max-width:1200px){
	.bx_nav ul>li{padding:0;}
	.bx_nav ul>li>a{padding:0 0.8vw;}
	.bx_nav ul>li>a{font-size:14px;}
	.bx_nav_one .m1660{max-width:100%;}
	.bx_nav ul>li{font-size:14px;}
	.bx_nav_one .nav_right{width:32.5%;}
}
@media (max-width:1000px){
	#header{width: 100%;position: fixed;top: 0;left: 0;z-index: 100;}
	.header_content_height{height: 52px;}
	.default_search_style a,.default_shopping_cart_style::before,.default_shopping_cart_style{width: 25px;height: 52px;}
	.bx_nav_one{height:52px;line-height:52px;position:static;padding:0 15px;}
	.nav_top{display:none;}
	.nav_bottom{line-height:52px;}
	.bx_nav_one .logo_box{position:static;width:300px;padding-left:14px;float:left;}
	.bx_nav_one .nav_right{padding-right:0;}
	.nav_right .inline{padding:0 11px;line-height:52px;min-width:0;}
	.FontColor{line-height:52px;}
	.logo{height:52px;line-height:52px;text-align:left;position: relative;}
	.logo img{max-height:48px;max-width:100%;position: absolute;top: 0;bottom: 0;margin:auto;}
	.bx_nav{width:98%;display:none;position:absolute;top:50px;z-index:500;right:0;box-shadow:0 2px 8px 2px rgba(198,201,208,0.5);margin:5px;z-index:600;}
	.bx_nav ul>li{float:none;line-height:40px;}
	.bx_nav ul>li>a{padding:0 10px;line-height:48px;}
	.bx_navigation{display:block;}
	.bx_nav ul li .bx_nav_fd{display:none;position:relative;top:0px;}
	.default_shopping_cart_style{line-height:52px;}
	.cart_count{position:absolute;right:0;top:10px;font-weight:bold;box-sizing:border-box;text-align:center;line-height:30px;min-width:30px;border-radius:15px;font-size:18px;transform:scale(0.5);transform-origin:right top;display:block;}
	.cart_count::before,.cart_count::after{display:none;}
	#top_bar_outer,#header,#nav_outer,#service_outer,#footer_outer{min-width:unset;}
	.nav_right .inline:first-child{display:none;}
	.default_language_currency_style{display:none;}
	.default_search_form{display:none;}
}

@media (max-width: 750px){
	.bx_nav_one .logo_box{width: 250px;}
}
@media (max-width: 500px){
	.bx_nav_one .logo_box{width: 200px;}
}
@media (max-width: 400px){
	.bx_nav_one .logo_box{width: 150px;}
}

.share_link{width:25%;}
.share_link a{display:inline-block;margin:0 3px 5px 0;}
.share_link a > img{max-height:30px;}
.block_h3,.menu_list dt,.share_link dt{padding:20px 0 25px;font-size:16px;}
.menu_list dd a{display:block;font-size:14px;line-height:2.3em;}
.menu_list dd a span{display:inline-block;vertical-align:middle;padding-left:5px;}
.block_b{display:block;font-size:14px;line-height:2em;}
.menu_list dd a:hover{text-decoration:none;}
.footer2{line-height:23px;font-size:14px;}
.global_swap_chain{text-align: center;}
.m440{max-width:440px;}
.footer{padding-bottom: 45px;}
.footer .default_foot_menu_style { width: 75%;}
.footer .default_foot_menu_style .menu_list { box-sizing: border-box;width:33.3333333%;float: left;padding-right: 15px;}
.footer .follow_list > dl > dd > a,
.footer .default_foot_menu_style .menu_list > dl > dd > a { display: block;line-height: 2.3em;font-size: 14px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis; transition:all .2s; -webkit-transition:all .2s;}
.follow_list {width: 15%;float: left;}
.follow_list img { width: 20px;margin-right: 8px;}
.footer2 .partners_box{margin-bottom: 5px;}
/* footer */
@media (min-width:1000px){
	.footer .menu_list > dl,.footer .block_a_box > div{padding-right:15px;}
	.share_link{float:left;}
}
@media (max-width:1000px){
	.share_link .share_icon{margin-top:15px;text-align:center;}
	.share_link a{margin-right:5px; background-size:40px;}
	.share_link a img{max-height:40px;}
	.share_link > dl > dt{display:none;}
	.menu_list,.share_link{width:100%;}
	.menu_list dt,.block_h3{padding:13px 0;position:relative;font-size:14px;}
	.menu_list dt::after,.block_h3::after{content:"+";position:absolute;right:5px;top:13px;font-size:14px;}
	.footer .default_foot_menu_style .menu_list > dl > dd{padding: 5px 0;}
	.footer .default_foot_menu_style .menu_list > dl > dd > a {line-height: 36px;}
	.menu_list dd{display:none;}
	.menu_list .focus dd{display:block;}
	.menu_list .focus dt::after,.block_h3::after{content:'-';}
	.footer{padding-bottom: 0;}
	.follow_us_list{height: auto;}
	.follow_us_list a{margin: 0;}
	.footer .inline{width:100%;}
	.footer .default_foot_menu_style,
    .footer .default_foot_menu_style .menu_list,
    .footer .follow_list { width: 100%;}
    .footer .default_foot_menu_style .menu_list { padding-right: 0;}
	.footer2{line-height:20px;}
	.default_foot_menu_style::after{content:'';display:block;clear:both;}
	.bx_fs30{font-size:18px;}
	.bx_fs24{font-size:17px;}
	.bx_fs20{font-size:14px;}
	.bx_fs18{font-size:15px;}
	.bx_fs16{font-size:14px;}
	.bx_plr20{padding-left:5px;padding-right:5px;}
	.bx_plr55{padding-left:30px;padding-right:30px;}
	.bx_ptb20{padding-top:12px;padding-bottom:12px;}
	.bx_pb40{padding-bottom:20px;}
	.bx_pb70{padding-bottom:46.5px;}
	.bx_pt55{padding-top:30px;}
	.bx_pt10{padding-top:5px;}
	.bx_ptb40{padding-top:15px;padding-bottom:15px;}
	.bx_ptb80{padding-top:23px;padding-bottom:23px;}
	.bx_ptb90{padding-top:30px;padding-bottom:30px;}
	.bx_ptb115{padding-top:30px;padding-bottom:30px;}
	.container{padding-left:15px!important;padding-right:15px!important;}
	.row_xs_5{margin-left:-5px;margin-right:-5px;}
	.bx_ptb10{padding-top:5px;padding-bottom:5px;}
	.bx_ptb15{padding-top:7px;padding-bottom:7px;}
	.bx_ptb35{padding-top:15px;padding-bottom:15px;}
	.bx_pt30{padding-top:15px;}
	.bx_fs14{font-size:12px;}
	.bx_xs_ptb30{padding-top:15px;padding-bottom:15px;}
	.bx_xs_ptb10{padding-top:10px;padding-bottom:10px;}
	.col_xs_12{width:100%;}
	.bx_pt75{padding-top:20px;}
	.bx_pt50{padding-top:15px;}
	.bx_ptb95{padding:25px 0;}
	.bx_ptb75{padding:25px 0;}
	.bx_ptb40{padding-top:20px;padding-bottom:20px;}
	.bx_ptb30{padding-top:15px;padding-bottom:15px;}
	.bx_p5{padding:7px;}
	.bx_p30{padding:15px;}
	.bx_xs_plr15{padding-left:15px;padding-right:15px;}
	.bx_xs_pb30{padding-bottom:30px;}
	.bx_xs_pb10{padding-bottom:10px;}
	.bx_xs_mt0{margin-top:0;}
	.bx_xs_ptb10{padding-top:10px;padding-bottom:10px;}
	.bx_xs_ptb20{padding-top:20px;padding-bottom:20px;}
	.bx_xs_pt0{padding-top:0;}
	.bx_xs_pt10{padding-top:10px;}
	.bx_xs_pt30{padding-top:30px;}
	.bx_xs_pb0{padding-bottom:0;}
	.bx_xs_mtb10{margin-top:10px;margin-bottom:10px;}
	.bx_xs_ptb0{padding-top:0;padding-bottom:0;}
	.bx_xs_fs12{font-size:12px;}
}



/********************************* skin_demo.css *****************************/
.default_language_style dt i,.default_currency_style dl dt i{background:url(../images/select_bg.png) no-repeat center center;}
.default_search_style a{background:url(../images/icon_search.png) no-repeat center center;}
.AccountButton_sec, .SignInButton_sec{background:url(../images/icon_person.png) no-repeat center center;}
.default_shopping_cart_style::before{background:url(../images/icon_shopbag.png) no-repeat center center;}


@media (max-width:1000px){
    .default_shopping_cart_style::before{background:url(../images/icon_package_mb.png) no-repeat center center; background-size:25px;}
    .default_search_style a{background:url(../images/icon_search_mb.png) no-repeat center center; background-size:25px;}

	.follow_us_type_2 li>a{background-image:url(../images/icon_follow_mb.png);}
}
